<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h1><p>د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</p></h1>

    <p>دا کورس ګډونوالو ته ډيالوګ د يوې عملي او اغېزناکې پروسې په توګه ور پېژني، چې د ټولنې په کچه پرې شخړه بدلون ومومي او سوله راوستل شي. په کورس کې د مربوطه، دوامداره او معنالرونکي ډيالوګ د پروسې پر پلانولو او تطبيقولو تمرکز شوی دی. </p>
   <img src="../Main page/Files//Course-Badge-DCBD-040318-300px-002.png" alt="">


    <h3>لومړی ګام: پیل کړئ</h3>
    <a href='../Chapter 0/0.1.html' title='خپل ځان ته ګروپ ته معرفي کړئ'  target="_blank"><p>خپل ځان ته ګروپ ته معرفي کړئ</p></a>
    
    <p>د خپل پس منظر په اړه لږ څه شریک کړئ او د نورو ګډون کوونکو سره د اړیکو له لارې ټولنې سره یوځای شئ.</p>



    <h1><p>منځپانګه</p>
    <p>- ویډیویي پریزنټیشن، مواد او فعالیتونه تنظیم شوي او په تیماتیک صفحو کې په ترتیب سره ځای پر ځای شوی -</p></h1>

    <hr />

    <h1><p>د ډيالوګ تعريفول</p></h1>
    <p>کلیدي پوښتنه | ډيالوګ څه ته وايي او مختلف ډولونه يې کوم دي؟</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="">

    <hr />

    <h1><p>د ډيالوګ اصول او ماډلونه</p></h1>
    <p>کلیدي پوښتنه | څه شی د ټولنې په کچه ډيالوګ ځانګړی کوي؟</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="">

    <hr />

    <h1><p>د ډيالوګ د پروسې پلانول</p></h1>
    <p>کلیدي پوښتنه | د ډيالوګ پروسه څنګه پلانوئ؟</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="">

    <hr />

    <h1><p>په ډيالوګ کې کلیدي ښکېل اړخونه</p></h1>
    <p>کلیدي پوښتنه | په ډيالوګ کې مختلف اړخونه څوک وي؟</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="">

    <hr />

    <h1><p>د ډيالوګ لپاره څارل او ارزول</p></h1>
    <p>کلیدي پوښتنه | په ډيالوګ کې زده‌کړه څنګه کېږي؟</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-5.png" alt="">

    <hr />

    <h1><p>د ډیالوګ په اړه درک او پوهه</p></h1>
    <p>کلیدي پوښتنه | د ډيالوګ د پروسو ځينې واقعي مثالونه کوم دي؟</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-6.png" alt="">

    <hr />

    <h1><p>ازموينه</p></h1>
    <p>موخه | په دې کورس کې د وړاندې شويو کليدي اصطلاحاتو، مفاهيمو او نظريو په هکله خپل پوهاوی او درک معلوم کړئ.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-7.png" alt="">

    <hr />

    <h1><p>د کورس په پای کې سروی</p></h1>
    <p>موخه | د کورس په هکله مو خپل نظر له موږ سره شريک کړئ. دغه کار له موږ سره د کورس د تجربې په وده کې مرسته کوي.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-8.png" alt="">

</div>